/*
THEME NAME: Headway Backdrop Theme
THEME URI: http://www.headwaythemes.com
VERSION: 1.0
AUTHOR: Headway Themes
AUTHOR URI: http://headwaythemes.com
DESCRIPTION: A simple Headway theme to put focus on the background.
TEMPLATE: headway
*/

body { 
	font-family: "Helvetica", sans-serif; 
	font-size: 14px;
	line-height: 22px;
	background: #888;
}

h1, h2, h3, h4, h5, h6, span.banner { font-family: 'Oswald', Helvetica, sans-serif; }

h1 { font-size: 20px; }
h2 { font-size: 28px; }
h3 { font-size: 26px; }
h4 { font-size: 24px; }

.wrapper-no-blocks .block-type-content {
	background: rgba(255, 255, 255, .7);
	border-radius: 10px;
}

	.wrapper-no-blocks .block-type-content h1 {
		margin-bottom: 15px;
	}

.block { 
	padding: 15px; 

	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}

a { 
	color: #82CFFD;
}


/* Global Block CSS */
	/* Header */
		.block-type-header {
			padding: 0;
		}

		.block-type-header .banner { 
			font-size: 36px; 
			line-height: 100%;
			margin: 25px 0 0 20px;
		}

			.block-type-header .banner a {
				text-decoration: none;
			}

		.block-type-header .tagline {
			margin: 15px 0 0 20px;
			font-size: 20px;
			line-height: 100%;
		}

	/* Navigation */
		.block-type-navigation {
			padding: 8px; 
		}

		.block-type-navigation ul li { margin: 0 5px 0 0; }

		.block-type-navigation ul li a {
			text-decoration: none;

			transition: background 0.1s linear;
			-webkit-transition: background 0.1s linear;
			-moz-transition: background 0.1s linear;
		}

		.block-type-navigation ul li a,
		.block-type-navigation ul li ul { 
			border-radius: 5px;
			-moz-border-radius: 5px;
			-webkit-border-radius: 5px; 
		}

			.block-type-navigation ul li ul li a {
				border-radius: 0;
				-moz-border-radius: 0;
				-webkit-border-radius: 0; 
			}

	/* Content */
		.block-type-content {
			padding: 10px 20px;
		}

		a.more-link {
			background: rgba(255, 255, 255, .15);
			text-decoration: none;
			border-radius: 5px;
			padding: 5px 8px;
			font-size: 13px;
			box-shadow: inset 0 0 0 rgba(0, 0, 0, .35);
		}


	/* Widget Area */
		.block-type-widget-area li.widget {
			margin: 0 0 15px;
		}

		.block-type-widget-area li ul li { 
			list-style: none; 
			line-height: 18px; 
			font-size: 14px; 
		}

		.block-type-widget-area li span.widget-title { 
			font-family: "Oswald", sans-serif; 
			font-size: 18px;
			text-transform: uppercase;
		}

	/* Footer */
		.block-type-footer {
			padding: 10px;
		}


/* Dark (Default) Color Scheme */
	.block, .backdrop { 
		color: rgba(255, 255, 255, 0.9);
		text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.1);
		background: rgba(0, 0, 0, 0.65);
		-moz-box-shadow: inset 0 0 5px rgba(0, 0, 0, .25);
		-webkit-box-shadow: inset 0 0 5px rgba(0, 0, 0, .25);
		box-shadow: inset 1px 1px 5px rgba(0, 0, 0, .25);
	}

	blockquote { 
		color: rgba(255, 255, 255, .65); 
		font-style: italic; 
	}

	/* Header */
		.block-type-header .banner a {
			color: rgba(255, 255, 255, .9);
		}

		.block-type-header .tagline {
			color: rgba(255, 255, 255, .65);
		}

		.block-type-header .banner-image {
			overflow: hidden;
		}

	/* Navigation */
		.block-type-navigation ul li:hover > a, 
		.block-type-navigation ul li.current_page_item > a { 
			background: rgba(0, 0, 0, 0.4); 
			box-shadow: inset -1px -1px 1px rgba(255, 255, 255, .25);
		}

		.block-type-navigation ul li a {
			color: rgba(255, 255, 255, .95);
		}

		/* Sub-menus */
			.block-type-navigation ul li ul {
				background: rgba(0, 0, 0, 1); 
				box-shadow: inset -1px -1px 1px rgba(255, 255, 255, .25);
			}

			.block-type-navigation ul li ul li a {
				border-bottom: 1px solid rgba(255, 255, 255, .25);
			}

				.block-type-navigation ul li ul li a:hover {
					text-decoration: underline;
					background: none;
					box-shadow: none;
				}


/* No Backdrop Style */
	.no-backdrop {
		border: 0;
		box-shadow: none;
		-moz-box-shadow: none;
		-webkit-box-shadow: none;
		background: transparent;
	}